Subject: [Anima] Michael: Nit suggestion for draft-ietf-anima-reference-model

From: Toerless Eckert <[email-masked]>
Date: Tue, 10 Jul 2018 04:06:59 +0200

(not sure which hat i should wear for this email ... i guess it
mostly my personal opinion):

Michael (dear editor)

One nit fix suggestion for whenever you'll do a rev because of IESG feedback:

I have just noticed that some tooling, at least from Jari (http://www.arkko.com/tools/allstats)
is also taking contributors into account when listing RFCs. Datatracker does not
(yet) do this, but i want to suggest it to them given how i feel that its
valuable to more explicitly givecredit to the contributor status (aka:
list RFCs someone contributed to on their datatracker personal page).

Wrt. to the anima reference model: If would be good if you
could put the email address of each contributor in parenthesis behind the
contributors name. This should help any parsing tool trying to identify/
match contributors. Also, please move the contributors
section before the Acknowledgements section - unless you disagree that
thats the more appropriate order.

Thanks!
    toerless

---

From: "Michael H. Behringer" <[email-masked]>
Date: Tue, 10 Jul 2018 10:09:56 +0200

Hi Toerless, thanks for the feedback.

No problem with me, I'll move contributors before acknowledgements 
(makes sense). Personally I have no problem adding email addresses 
behind contributors, will need to check with everybody which email 
address they want listed.

Are other ID editors doing the same thing? Just, if we're the first to 
do that, maybe we should check with our AD that this is ok?

Michael

---

From: Toerless Eckert <[email-masked]>
Date: Tue, 10 Jul 2018 10:18:28 +0200

Thanks, Michael

I ran into this via an RFC that had the emails of contributor listed.
I'll check next week in person wrt. to best current practices with
RFC editor.

Cheers
    Toerless

On Tue, Jul 10, 2018 at 10:09:56AM +0200, Michael H. Behringer wrote:
> No problem with me, I'll move contributors before acknowledgements (makes
> sense). Personally I have no problem adding email addresses behind
> contributors, will need to check with everybody which email address they
> want listed.
> 
> Are other ID editors doing the same thing? Just, if we're the first to do
> that, maybe we should check with our AD that this is ok?
> 
> Michael
> 
> 

-- 
---
[email-masked]